/* Textos */
p {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    text-decoration: none;
    font-size: 16px;
    padding-top: 10px;
}
.titulo-p{
    font-size: 20px;
    font-weight: 600;
}
.titulo-m{
    font-size: 28px;
    font-weight: 600;
}
.titulo-g{
    font-size: 34px;
    font-weight: 600;
}
.titulo-xg{
    font-size: 40px;
    font-weight: 600;
}
.center{
  text-align: center;
}
.texto-p{
    font-size: 12px;
    padding: 10px;
}
/* Textos */
/* Cores */
  .branco{
    color: #FFF;
  }
  .preto{
    color: #000;
  }
  .roxo {
    color: rgba(97, 25, 82, 1);     /* #611952 */
  }  
  .rosa {
    color: rgba(217, 19, 116, 1);   /* #d91374 */
  }
  .cinza{
    color: #5d6269;
  }
/* Cores */
/* botões */
.btn-roxo {
  display: inline-block;
  background-color: purple;
  color: white;
  padding: 12px 30px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.3s ease;
  border: 2px solid purple;
  margin: 10px;
}
.btn-roxo:hover {
  background-color: transparent;
  color: #d91374;
  border-color: #d91374;
}
.btn-roxo2 {
  display: inline-block;
  background-color: purple;
  color: white;
  padding: 12px 30px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.3s ease;
  border: 2px solid purple;
  margin: 10px;
}
.btn-roxo2:hover {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}

.btn-rosa {
  display: inline-block;
  background-color: #d91374;
  color: white;
  padding: 12px 30px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.3s ease;
  border: 2px solid #d91374;
}
.btn-rosa:hover {
  background-color: transparent;
  color: white;
  border-color: white;
}

.btn-rosa2 {
  display: inline-block;
  background-color: #d91374;
  color: white;
  padding: 12px 30px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.3s ease;
  border: 2px solid #d91374;
}
.btn-rosa2:hover {
  background-color: transparent;
  color: purple;
  border-color: purple;
}
.btn-link {
  display: inline-block;
  background-color: #d91374;
  color: white;
  padding: 2px 6px;
  border-radius: 30px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.3s ease;
  border: 2px solid #d91374;
  cursor: pointer;
}
.btn-link:hover {
  background-color: transparent;
  color: purple;
  border-color: purple;
}
/* botões */